Уязвимость BDU:2015-02026

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-02026.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить целостность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета libshib6 операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению целостности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 4 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:H/Au:N/C:N/I:P/A:N
Уровень опасности уязвимости: Низкий уровень опасности (базовая оценка CVSS 2.0 составляет 2,6)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 4:
s390x:
libapache2-mod-shib — 1.3f.dfsg1-2+etch2
libshib-dev — 1.3f.dfsg1-2+etch2
libshib-target5 — 1.3f.dfsg1-2+etch2
libshib6 — 1.3f.dfsg1-2+etch2
i686:
libshib-dev — 1.3f.dfsg1-2+etch2
libshib6 — 1.3f.dfsg1-2+etch2
libshib-target5 — 1.3f.dfsg1-2+etch2
libapache2-mod-shib — 1.3f.dfsg1-2+etch2
arm:
libshib-dev — 1.3f.dfsg1-2+etch2
libshib-target5 — 1.3f.dfsg1-2+etch2
libshib6 — 1.3f.dfsg1-2+etch2
libapache2-mod-shib — 1.3f.dfsg1-2+etch2
sparc:
libapache2-mod-shib — 1.3f.dfsg1-2+etch2
libshib6 — 1.3f.dfsg1-2+etch2
libshib-dev — 1.3f.dfsg1-2+etch2
libshib-target5 — 1.3f.dfsg1-2+etch2
x86-64:
libshib-dev — 1.3f.dfsg1-2+etch2
libshib6 — 1.3f.dfsg1-2+etch2
libapache2-mod-shib — 1.3f.dfsg1-2+etch2
libshib-target5 — 1.3f.dfsg1-2+etch2
ia64:
libapache2-mod-shib — 1.3f.dfsg1-2+etch2
libshib-target5 — 1.3f.dfsg1-2+etch2
libshib-dev — 1.3f.dfsg1-2+etch2
libshib6 — 1.3f.dfsg1-2+etch2
alpha:
libshib-dev — 1.3f.dfsg1-2+etch2
libshib-target5 — 1.3f.dfsg1-2+etch2
libshib6 — 1.3f.dfsg1-2+etch2
libapache2-mod-shib — 1.3f.dfsg1-2+etch2
mipsel:
libshib-target5 — 1.3f.dfsg1-2+etch2
libapache2-mod-shib — 1.3f.dfsg1-2+etch2
libshib-dev — 1.3f.dfsg1-2+etch2
libshib6 — 1.3f.dfsg1-2+etch2
hppa:
libshib6 — 1.3f.dfsg1-2+etch2
libapache2-mod-shib — 1.3f.dfsg1-2+etch2
libshib-target5 — 1.3f.dfsg1-2+etch2
libshib-dev — 1.3f.dfsg1-2+etch2
Debian GNU/Linux 5:
ppc:
libshib-target5 — 1.3.1.dfsg1-3+lenny2
libshib-dev — 1.3.1.dfsg1-3+lenny2
libshib6 — 1.3.1.dfsg1-3+lenny2
libapache2-mod-shib — 1.3.1.dfsg1-3+lenny2
s390x:
libsaml2 — 2.0-2+lenny2
libshib-dev — 1.3.1.dfsg1-3+lenny2
libshib-target5 — 1.3.1.dfsg1-3+lenny2
libsaml2-dev — 2.0-2+lenny2
libshibsp1 — 2.0.dfsg1-4+lenny2
libapache2-mod-shib — 1.3.1.dfsg1-3+lenny2
libshib6 — 1.3.1.dfsg1-3+lenny2
libapache2-mod-shib2 — 2.0.dfsg1-4+lenny2
libshibsp-dev — 2.0.dfsg1-4+lenny2
opensaml2-tools — 2.0-2+lenny2
i686:
libshibsp-dev — 2.0.dfsg1-4+lenny2
libshibsp1 — 2.0.dfsg1-4+lenny2
libsaml2 — 2.0-2+lenny2
libapache2-mod-shib — 1.3.1.dfsg1-3+lenny2
libsaml2-dev — 2.0-2+lenny2
libshib-target5 — 1.3.1.dfsg1-3+lenny2
libshib6 — 1.3.1.dfsg1-3+lenny2
libapache2-mod-shib2 — 2.0.dfsg1-4+lenny2
opensaml2-tools — 2.0-2+lenny2
libshib-dev — 1.3.1.dfsg1-3+lenny2
hppa:
libsaml2-dev — 2.0-2+lenny2
libshibsp1 — 2.0.dfsg1-4+lenny2
libsaml2 — 2.0-2+lenny2
opensaml2-tools — 2.0-2+lenny2
libapache2-mod-shib — 1.3.1.dfsg1-3+lenny2
libshib-target5 — 1.3.1.dfsg1-3+lenny2
libshib-dev — 1.3.1.dfsg1-3+lenny2
libapache2-mod-shib2 — 2.0.dfsg1-4+lenny2
libshib6 — 1.3.1.dfsg1-3+lenny2
libshibsp-dev — 2.0.dfsg1-4+lenny2
sparc:
libapache2-mod-shib — 1.3.1.dfsg1-3+lenny2
opensaml2-tools — 2.0-2+lenny2
libshibsp-dev — 2.0.dfsg1-4+lenny2
libshib6 — 1.3.1.dfsg1-3+lenny2
libsaml2-dev — 2.0-2+lenny2
libshib-target5 — 1.3.1.dfsg1-3+lenny2
libapache2-mod-shib2 — 2.0.dfsg1-4+lenny2
libsaml2 — 2.0-2+lenny2
libshibsp1 — 2.0.dfsg1-4+lenny2
libshib-dev — 1.3.1.dfsg1-3+lenny2
x86-64:
libapache2-mod-shib2 — 2.0.dfsg1-4+lenny2
libshib6 — 1.3.1.dfsg1-3+lenny2
libsaml2-dev — 2.0-2+lenny2
libshibsp1 — 2.0.dfsg1-4+lenny2
libshib-target5 — 1.3.1.dfsg1-3+lenny2
libshibsp-dev — 2.0.dfsg1-4+lenny2
opensaml2-tools — 2.0-2+lenny2
libshib-dev — 1.3.1.dfsg1-3+lenny2
libsaml2 — 2.0-2+lenny2
libapache2-mod-shib — 1.3.1.dfsg1-3+lenny2
armel:
libapache2-mod-shib2 — 2.0.dfsg1-4+lenny2
libshib-dev — 1.3.1.dfsg1-3+lenny2
libshib6 — 1.3.1.dfsg1-3+lenny2
libshibsp1 — 2.0.dfsg1-4+lenny2
libsaml2-dev — 2.0-2+lenny2
opensaml2-tools — 2.0-2+lenny2
libsaml2 — 2.0-2+lenny2
libshibsp-dev — 2.0.dfsg1-4+lenny2
libapache2-mod-shib — 1.3.1.dfsg1-3+lenny2
libshib-target5 — 1.3.1.dfsg1-3+lenny2
alpha:
libshib-dev — 1.3.1.dfsg1-3+lenny2
libshib6 — 1.3.1.dfsg1-3+lenny2
libshib-target5 — 1.3.1.dfsg1-3+lenny2
libapache2-mod-shib — 1.3.1.dfsg1-3+lenny2
libapache2-mod-shib2 — 2.0.dfsg1-4+lenny2
libshibsp1 — 2.0.dfsg1-4+lenny2
libshibsp-dev — 2.0.dfsg1-4+lenny2
ia64:
libshibsp1 — 2.0.dfsg1-4+lenny2
libshib-dev — 1.3.1.dfsg1-3+lenny2
libshibsp-dev — 2.0.dfsg1-4+lenny2
libsaml2-dev — 2.0-2+lenny2
libshib-target5 — 1.3.1.dfsg1-3+lenny2
libapache2-mod-shib — 1.3.1.dfsg1-3+lenny2
libapache2-mod-shib2 — 2.0.dfsg1-4+lenny2
opensaml2-tools — 2.0-2+lenny2
libshib6 — 1.3.1.dfsg1-3+lenny2
libsaml2 — 2.0-2+lenny2
mips:
libsaml2-dev — 2.0-2+lenny2
libshib6 — 1.3.1.dfsg1-3+lenny2
libsaml2 — 2.0-2+lenny2
libshib-dev — 1.3.1.dfsg1-3+lenny2
libshibsp-dev — 2.0.dfsg1-4+lenny2
libapache2-mod-shib2 — 2.0.dfsg1-4+lenny2
opensaml2-tools — 2.0-2+lenny2
libshib-target5 — 1.3.1.dfsg1-3+lenny2
libshibsp1 — 2.0.dfsg1-4+lenny2
libapache2-mod-shib — 1.3.1.dfsg1-3+lenny2
noarch:
libsaml2-doc — 2.0-2+lenny2
opensaml2-schemas — 2.0-2+lenny2
libshibsp-doc — 2.0.dfsg1-4+lenny2
shibboleth-sp2-schemas — 2.0.dfsg1-4+lenny2
mipsel:
libshib-target5 — 1.3.1.dfsg1-3+lenny2
opensaml2-tools — 2.0-2+lenny2
libapache2-mod-shib2 — 2.0.dfsg1-4+lenny2
libshibsp1 — 2.0.dfsg1-4+lenny2
libshibsp-dev — 2.0.dfsg1-4+lenny2
libsaml2-dev — 2.0-2+lenny2
libapache2-mod-shib — 1.3.1.dfsg1-3+lenny2
libshib-dev — 1.3.1.dfsg1-3+lenny2
libshib6 — 1.3.1.dfsg1-3+lenny2
libsaml2 — 2.0-2+lenny2
arm:
libapache2-mod-shib2 — 2.0.dfsg1-4+lenny2
libshib-dev — 1.3.1.dfsg1-3+lenny2
libshib6 — 1.3.1.dfsg1-3+lenny2
libapache2-mod-shib — 1.3.1.dfsg1-3+lenny2
libsaml2-dev — 2.0-2+lenny2
libshib-target5 — 1.3.1.dfsg1-3+lenny2
opensaml2-tools — 2.0-2+lenny2
libshibsp-dev — 2.0.dfsg1-4+lenny2
libsaml2 — 2.0-2+lenny2
libshibsp1 — 2.0.dfsg1-4+lenny2
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2009-3300. DSA-1947. ID:1400471.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-1947/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-3300

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.